
<%= form_for [:admin, @office] do |f| %>
<ol>
  <li>
    <%= f.label :locatable_global_id, 'Jurisdiction' %>
    <%= f.polymorphic_select :locatable_global_id, [State, County, City] %>
  </li>
  <li>
    <%= f.label :name %>
    <%= f.text_field :name %>
  </li>
  <li>
    <%= f.label :description %>
    <%= f.text_area :description %>
  </li>
  <li>
    <%= f.submit %>
  </li>
</ol>
<% end %>
